echo off
REM  To assemble this book into a single file:
REM
REM   PC Users:
REM     1. UNZIP the archive into a new (empty) directory
REM     2. From within that directory, run this batch file (MAKEBOOK)
REM     3. The complete book will have the extension ".DOC"
REM
REM  Macintosh and other non-PC users:
REM     1. Use your word processor to copy and paste text from the
REM        separate files into a single file. The files should be
REM        merged in the following order:
REM             TITLE.TXT followed by the files as listed in
REM             the Table of Contents (CONTENTS.TXT).
REM

set bookname=faith_in.doc
if exist %bookname% goto quit
copy title.txt+contents.txt+intro.txt+verses.txt part0
copy faith1.txt+faith2.txt+faith3.txt+faith4.txt+faith5.txt part1
copy faith6.txt+faith7.txt+faith8.txt+faith9.txt+faith10.txt part2
copy faith11.txt+faith12.txt+faith13.txt+faith14.txt+faith15.txt part3
copy faith16.txt+faith17.txt+faith18.txt+faith19.txt+faith20.txt part4
copy readme.1st part5
copy part0+part1+part2+part3+part4+part5 %bookname%
echo [end] >> %bookname%

if exist %bookname% del *.txt
if exist %bookname% del part?

:quit
set bookname=
